
.document-page-background{
	background-color:#F4F4F4;
	}

.under-menu{
	/*margin-top:115px;*/
	}
	
.content{
	width:980px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
	}
	
.center{
	display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
	}
	
.hero-text {
	width: 500px;
    padding-top: 70px;
	color:#333;
	}

.hero-header{
	font-size:3.2em;
    font-weight: 300;
    font-style: normal;
    line-height: 110%;
    letter-spacing: normal;
	margin-bottom: 25px;
	}

	
.hero-subheader{
	font-size:1.5em;
	font-weight: 300;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
	padding-bottom: 70px;
	}

.documents-block{
	
	}

.document-content{
	
	}

.document-item{
    width: 45%;
	display:inline-block;
	padding-right: 2%;
    padding-left: 2%;
    padding-bottom: 20px;
	text-align: center;
	vertical-align: top;
	}
	
.document-item-text > h3{
	font-weight:600;
	font-size:15px;
	padding-bottom: 12px;
	}

.document-item-text{
	padding: 30px;
	}
	
.document-item-text > p{
	font-weight: 400;
    font-size: 14px;
    margin: 0px;
    line-height: 125%;
	padding-bottom: 50px;
	}

.document-image{
	width:100%;
	}
	
	
/*--------------------------------------------------------*/

	
@media (max-width: 979px){
.content{
	width:100%;
	min-width:320px;
	}

.hero-text{
	width:80%;
	min-width:320px;
	}
}


/*---------------------------------------------------------*/

@media (max-width: 580px){
.document-item{
	display:block;
	width:70%;
	margin:auto;
}

.document-item-text{
	padding: 10px;
	}
	
.hero-header{
	font-size:2em;
	}
	
.hero-subheader{
	font-size:1em;
	}
}
	